#import "allincludes.h"
#import <JavaScriptCore/JavaScriptCore.h>
void loadNFIlibkonywrapperModules(JSContext* context)
{
	load_libkonywrapper_AppICEKonyPlugin_symbols(context);
}

JSValue* extractNFIlibkonywrapperStructArgument(const char* type, NSInvocation* invocation, NSUInteger index, JSContext* context)
{
    
    return nil;
}

BOOL setNFIlibkonywrapperStructReturnValue(const char* type, JSValue* value, NSInvocation* invocation)
{
    
    return NO;
}

